@charset "utf-8";

/*------------------------------------

------------------------------------*/
#mainVisual.index_mainVisual {
    background: url("../images/top/mainVisual.jpg") no-repeat center;
    background-size: cover;    
}
#mainVisual.index_mainVisual .wrapper {
    background-color: rgba(0,0,0,0.55);
}


@media only screen and (max-width: 767px) {
#mainVisual.index_mainVisual .headline {
    height: var(--size_300);
}

}
@media only screen and (max-width: 575px) {}
@media print, screen and (min-width: 768px) {

#mainVisual.index_mainVisual .headline {
    height: var(--size_280);
}

}
@media (hover: hover) and (pointer: fine) and (min-width: 768px) {}
@media print, screen and (min-width: 992px) {

}
@media print, screen and (min-width: 1200px) {
}
@media print, screen and (min-width: 1400px) {

    
}













/*------------------------------------
月極駐車場を探す
------------------------------------*/ 
#search {}


@media only screen and (max-width: 767px) {
#search > .wrapper {
    padding-top: 0;
}
}
@media only screen and (max-width: 575px) {

}
@media print, screen and (min-width: 768px) {

#search > .wrapper {
    padding-top: 0;
}
}
@media (hover: hover) and (pointer: fine) and (min-width: 768px) {
   
}
@media print, screen and (min-width: 992px) {
}
@media print, screen and (min-width: 1200px) {
}








/*------------------------------------
新規オープン情報
------------------------------------*/ 
#newopen .wrapper:after {
    background: url("../images/common/bg_image02.jpg") no-repeat center bottom;
    background-size: cover;
    filter:  alpha(opacity=5%);  opacity:0.5;
    top: 0;
    bottom: 0;
    position: absolute;
}
.list__newopen {} 
.list__newopen--items {}
.list__newopen-campaign-items {
    overflow: hidden;
}
.newopen-campaign__banner {
    position: relative;
    color: var(--color01);
}
.newopen-campaign__banner:before {
    content: "";
    position: absolute;
    background: url("../images/common/bg-campaign_image01.jpg") no-repeat center;
    background-size: cover;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}
.newopen-campaign__banner:after {
    content: "";
    position: absolute;
    right: var(--size_24);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    top:50%;
    width: .45em;
    height: auto;
    aspect-ratio: 1 / 1;
    object-fit: cover;
    object-position: center;
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 500 500"><path fill="%23d1240b" d="M169.368,25.575L106.341,88.564,267.936,250.091l-161.595,161.5,63.027,62.988L393.981,250.091Z"/></svg>');
}
.newopen-campaign_title_banner {
    font-weight: 600;
    letter-spacing: .035em;
    z-index: 100;
    position: relative;
}
.newopen-campaign_title_banner > a {
    position: relative;
    z-index: 200;
}
.newopen-campaign_title_banner > a:after {
    content: "";
    width: 100vw;
    height: 100vw;
    position: absolute;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    left:50%;
    top:50%;
    display: block;
    z-index: 200;
}
.newopen-campaign_content_banner {
    letter-spacing: 0;
}

@media only screen and (max-width: 767px) {
.list__newopen {
    padding-bottom: var(--size_10);
}
.list__newopen--items {
    padding: var(--size_20) var(--size_24);
}
.newopen-campaign__banner {
    font-size: var(--size_60);
    padding: var(--size_46) var(--size_30);
}
.newopen-campaign_content_banner {
    font-size: var(--size_18);
}

}
@media only screen and (max-width: 575px) {

.newopen-campaign__banner {
    font-size: var(--size_40);
    padding: var(--size_20) var(--size_18);
}
.newopen-campaign_content_banner {
    font-size: var(--size_16);
}
    
}
@media print, screen and (min-width: 768px) {
.list__newopen {
    padding-bottom: var(--size_10);
}
.list__newopen--items {
    padding: var(--size_26) var(--size_36);
}
.newopen-campaign__banner {
    font-size: var(--size_68);
    padding: var(--size_46) var(--size_40);
}
.newopen-campaign_content_banner {
    font-size: var(--size_20);
}

}
@media (hover: hover) and (pointer: fine) and (min-width: 768px) {
.newopen-campaign__banner.set_up:before,
.newopen-campaign__banner.set_up:after {
    -webkit-transition: .5s;
    transition: .5s;
}
.newopen-campaign__banner.set_up:hover:before {
    -webkit-transition-delay: .25s;
    transition-delay: .25s;;
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
    filter: blur(.25rem);
}
.newopen-campaign__banner.set_up:hover:after {
    -webkit-transform: translateY(-50%) translateX(200%);
    transform: translateY(-50%) translateX(200%);
}
}
@media print, screen and (min-width: 992px) {}
@media print, screen and (min-width: 1200px) {}



/*------------------------------------
ライゼボックスについて
------------------------------------*/ 
.list__contents {}
.list__contents--items {
    height: 100%;
    overflow: hidden;
    position: relative;
}
.list__contents--items > * {
    position: relative;
    z-index: 10;
}
.list__contents--items .background__wrapper {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 0;
}
.list__contents--items .background__wrapper > img {
    width: 100%;
    max-width: none;
    height: 100%;
    object-fit: cover;
    object-position: center;    
}
.list__contents--items .background__wrapper:after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0,0,0,0.41);
}
.list__contents--items:after {
    content: "";
    position: absolute;
    right: 0;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    top:50%;
    width: 1.0em;
    height: auto;
    aspect-ratio: 1 / 1;
    object-fit: cover;
    object-position: center;
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 500 500"><path fill="%23d1240b" d="M169.368,25.575L106.341,88.564,267.936,250.091l-161.595,161.5,63.027,62.988L393.981,250.091Z"/></svg>');    
}
.list__contents--items a:after{
    content: "";
    width: 100vw;
    height: 100vw;
    position: absolute;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    left:50%;
    top:50%;
    z-index: 1000;
}
.list__contents-headline-items {}
.list__contents-headline-items > .title {
    position: relative;
    z-index: 1000;
}
.list__contents-headline-items > .sub_title {
    padding: .25em 0 .1em;
}
.list__contents-hr-items {
    border: 0;
    display: block;
    margin: var(--size_10) auto;
    height: 4px;
    width: var(--size_44);
}
.list__contents-content-items {
    z-index: 1;
}



@media only screen and (max-width: 767px) {
.list__contents {
    margin-top: var(--size_n20);
}
    
    
    
.list__contents--items {
    padding: var(--size_34) var(--size_44);
}
.list__contents--items:after {
    right: var(--size_16); 
}
    
    
    
}
@media only screen and (max-width: 575px) {

}
@media print, screen and (min-width: 768px) {

.list__contents--items {
    padding: var(--size_50) var(--size_44) var(--size_44);
}
.list__contents--items:after {
    right: var(--size_16); 
}

    
    
}
@media (hover: hover) and (pointer: fine) and (min-width: 768px) {
.list__contents--items:after {
    -webkit-transition: .5s;
    transition: .5s;
}
.list__contents--items:hover .background__wrapper.set_up {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
    filter: blur(0.5rem)
}
.list__contents--items:hover:after {
    -webkit-transform: translateY(-50%) translateX(200%);
    transform: translateY(-50%) translateX(200%);
}

.list__contents--items:hover .list__contents-hr-items.set_up {
    width: var(--size_80);
}
    
}
@media print, screen and (min-width: 992px) {
}
@media print, screen and (min-width: 1200px) {
}


/*------------------------------------
------------------------------------*/

@media print, screen and (min-width: 768px) {
#fixed_search.set_up:not(.fixed) {
    margin-top: var(--size_500);
}
#fixed_search.set_up.fixed {
    -webkit-transform: translateY(-50%) translateX(100%);
    transform: translateY(-50%) translateX(100%);
}
#fixed_search.set_up.set_upset_up.fixed {
    -webkit-transform: translateY(-50%) translateX(0%);
    transform: translateY(-50%) translateX(0%);
}
}

